These are chat archives for prettydiff/prettydiff

13th
Apr 2017
Justin Murray
@murrayju
Apr 13 2017 19:26
@prettydiff I'm having a hard time getting the latest version to load in a browser via requirejs... it seems like there is a circular dependency where markuppretty depends on jspretty, and jspretty depends on markuppretty
Austin Cheney
@prettydiff
Apr 13 2017 20:35
That is correct, they are co-dependent. I will open an issue on this as the error is likely valid. @murrayju would you be able to supply a slimmed down HTML/JS of your use case to help me reproduce this faster?
@murrayju prettydiff/prettydiff#435